spell mesalib has broken CONFIGURE (Bug #263)


Added by Bor Kraljič almost 3 years ago. Updated almost 3 years ago.


Status:In Progress Start date:09/26/2011
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:0.60
Grimoire:Stable

Description

$ cast mesalib 
žUsing sudo tu run cast ...
Computing previously installed dependencies...
mesalib preparing environment...
[[ Select one of the available branches: -> 'stable' ]]
mesalib running configuration...
/var/lib/sorcery/codex/test/graphics-libs/mesalib/CONFIGURE: line 83: syntax error near unexpected token `fi'
/var/lib/sorcery/codex/test/graphics-libs/mesalib/CONFIGURE: line 83: `fi'
Removing dependees of mesalib
No spells to cast!
Cannot cast these spells:
---------------------------
mesalib (configure)

History

Updated by Vlad Glagolev almost 3 years ago

this should be fixed in test with 4584785c85692e3efb138a296e64bbcf00f56447

  • Status changed from New to In Progress

Updated by Bor Kraljič almost 3 years ago

This should be really integrated into stable. ATM we have broken spell in stable-0.60:

$ git log origin/stable-0.60 -3 --oneline graphics-libs/mesalib/ 
1744a8b mesalib: select stable branch by default
7c68866 mesalib: Use prepare_select_branch
588384d mesalib: reimplemented version checking
$ git log -3 --oneline graphics-libs/mesalib/ 
4584785 mesalib: Fix broken case statement
1744a8b mesalib: select stable branch by default
7c68866 mesalib: Use prepare_select_branch
  • Target version set to 0.60

Also available in: Atom PDF